Uploaded image for project: 'MariaDB MaxScale'
  1. MariaDB MaxScale
  2. MXS-93

MaxScale repository set up does not work

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.1.0
    • Fix Version/s: 1.1.0
    • Component/s: Documentation
    • Labels:
      None
    • Environment:
      Ubuntu 14.04.2 LTS

      Description

      APT still gives an authentication error after setting it up using the configuration script:
      root@linode-london-dev1:~# /usr/local/mariadb-maxscale-setup/configure-maxscale-repo
      Please enter username:
      michael.degroot@mariadb.com
      Please enter password:
      .........
      OK

      root@linode-london-dev1:~# apt-get update
      .....................................................
      .....................................................
      Ign https://deb.nodesource.com trusty/main Translation-en_US
      Ign https://deb.nodesource.com trusty/main Translation-en
      Err http://code.mariadb.com trusty/main amd64 Packages
      401 Authentication required
      Err http://code.mariadb.com trusty/main i386 Packages
      401 Authentication required
      Ign http://code.mariadb.com trusty/main Translation-en_US
      Ign http://code.mariadb.com trusty/main Translation-en
      Fetched 2,793 kB in 14s (188 kB/s)
      W: Failed to fetch http://code.mariadb.com/mariadb-maxscale/1.1/repo/ubuntu/dists/trusty/main/binary-amd64/Packages 401 Authentication required

      W: Failed to fetch http://code.mariadb.com/mariadb-maxscale/1.1/repo/ubuntu/dists/trusty/main/binary-i386/Packages 401 Authentication required

      E: Some index files failed to download. They have been ignored, or old ones used instead.

        Attachments

          Activity

            People

            Assignee:
            tturenko Timofey Turenko
            Reporter:
            michaeldg Michaël de groot
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:

                Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.